# Get a withdrawal record
# Dxplaination of Interface Call Request
http请求方式:POST
https://api.weixin.qq.com/product/funds/getwithdrawdetail?access_token=xxxxxxxxx
# Example of request parameters
{
"out_request_no": "wd13675014323600561372"
}
# Examples of back-up
{
"amount": 7,
"create_time": 1590733930,
"update_time": 1590773555,
"reason": "",
"remark": "0529日14点31分提现",
"bank_memo": "0529日14点31分提现",
"bank_name": "",
"bank_num": "",
"status": "SUCCESS"
}
# Dxplaination of request parameters
| 参数 | type | Is it compulsory? | Introductions |
|---|---|---|---|
| out_request_no | string | yes | Payment Card Number |
# Dxplaination of callback parameters
| 参数 | type | Introductions |
|---|---|---|
| errcode | number | Error code |
| errmsg | string | Error message |
| amount | number | Amount of money |
| create_time | number | Created time |
| update_time | number | Updated time |
| reason | string | Reasons for failure |
| remark | string | Remarks |
| bank_memo | string | Bank Notes |
| bank_name | string | Bank Name |
| bank_num | string | Bank Account |
| status | string | Redemption Status |
# Redemption Status
| 枚举值 | Introductions |
|---|---|
| CREATE_SUCCESS | Successful receipt |
| SUCCESS | The withdrawal was successful. |
| FAIL | The withdrawal failed |
| REFUND | withdraw money and refund tickets |
| CLOSE | Checklist |
| INIT | Business order has been created |
# Return code
| 返回码 | Error Type |
|---|---|
| -1 | System exceptions |